@charset "utf-8";
/* CSS Document */


body {
	margin:0;
	padding:0;
	font-family:"Montserrat","微软雅黑", Arial;
	font-size:16px;
	line-height:1.5;
	color:#333;
	width: 100%;
	margin:0px auto;
	background-color:#f5f7fa;
	overflow-x: hidden;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#333;
}
img {
	border:0;
	display:inline;
	vertical-align: bottom;
	width:auto;
	height:auto;
	max-width:100%;
}
div, ul, li, dl, dd, span, h1, h2, p, h4, h3 {
	margin:0;
	padding:0;
	list-style:none;
}
.clear {
	clear:both; width:0px; height:0px;
}
.container {
	width: 90%;
	max-width:1660px;
	margin:0px auto;
	height:auto;

}

* {
	box-sizing: border-box;
}

.main{ overflow:hidden;}
.tpleft{ float:left;}
.tpright{ float:right;}
.flex-between {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.flex-center-y {
	display: flex;
	align-items: center;
}
.flex-column {
	display: flex;
	flex-direction: column;
  }

   
/* 首页 */
.main{ height: 100vh; display: flex;  flex-direction: column;}
.manul_show{ flex:1;}
.manul_show .pdfbox{ position:relative; height: 100%;}
.manul_show .pdfbox iframe{ position:absolute; width:100%; height:100%; top:0; left:0;}

.manul_show.full{position:fixed;top:0; left:0; width:100%; height:100%; display:flex; flex-direction:column; z-index:99999;}
.manul_show.full .pdfbox{ padding:0;flex:1; overflow:hidden;}
.manul_show.full .tools .reduce{ display:block;}
.manul_show.full .tools .fullscreen{ display:none;}
html.hidden{ height:100%; overflow:hidden;}
.back{  padding: 16px 20px;}
.back .btn{    color: #fff;
    background-color: #007aff;    font-size: 18px;
    text-align: center;
    text-decoration: none;
    line-height: 2.55555556;width: 100%; display: flex; align-items: center; justify-content: center;
    border-radius: 5px;
    -webkit-tap-highlight-color: transparent;
    overflow: hidden;box-shadow: 0 20px 20px -20px rgba(37, 113, 255, .6);}
.toolbar{ display: none !important;}

@media screen and (max-width: 768px) {

		}


